uuid: cf64d1e3-43de-46b3-9dd0-37283cb61577
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: qOqa5uh2UVJ9lLhZHKTs6kqcd_P9f_ZvURXTUYzHqUQ
id: node.localgov_card
label: 'LocalGov Card'
description: ''
targetEntityType: node
cache: true
